<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@8022=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@83D3=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@8040=07</action>
    </script>
  </cheat>

  <cheat desc="Invincibility"> <comment>This may make your character look weird, but it works. See the Dip Switch Menu to enable an alternate Invincibility cheat.</comment>
    <script state="run">
      <action>maincpu.pb@808E=00</action>
      <action>maincpu.pb@8181=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
